 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 492px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-1 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-item-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-item-3 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 375px;
  margin: 30px auto 60px 0;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-1 {
  height: 3px;
  transform-origin: left center 0px;
  width: 1080px;
  margin: 6px auto 0 2px;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 942px 0 2px;
}

.u-section-2 .u-line-2 {
  height: 3px;
  transform-origin: left center 0px;
  margin: 6px auto 0 2px;
}

.u-section-2 .u-text-5 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  margin: 20px 708px 0 2px;
}

.u-section-2 .u-line-3 {
  height: 3px;
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  text-align: left;
  margin: 20px 2px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  margin: 20px 708px 0 2px;
}

.u-section-2 .u-line-4 {
  height: 3px;
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  text-align: left;
  margin: 20px 2px 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  margin: 20px 708px 0 2px;
}

.u-section-2 .u-line-5 {
  height: 3px;
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  text-align: left;
  margin: 20px 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-6 {
  height: 3px;
  transform-origin: left center 0px;
  width: 1080px;
  margin: 6px auto 0 2px;
}

.u-section-2 .u-text-13 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-14 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 942px 0 2px;
}

.u-section-2 .u-line-7 {
  height: 3px;
  transform-origin: left center 0px;
  margin: 6px auto 0 2px;
}

.u-section-2 .u-text-15 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  margin: 20px 708px 0 2px;
}

.u-section-2 .u-line-8 {
  height: 3px;
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-17 {
  text-align: left;
  margin: 20px 2px 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  margin: 20px 708px 0 2px;
}

.u-section-2 .u-line-9 {
  height: 3px;
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-19 {
  text-align: left;
  margin: 20px 2px 0;
}

.u-section-2 .u-text-20 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  margin: 20px 708px 0 2px;
}

.u-section-2 .u-line-10 {
  height: 3px;
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-21 {
  text-align: left;
  margin: 20px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-1 {
    width: 884px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 744px;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-6 {
    width: 884px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 744px;
  }

  .u-section-2 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 510px;
    margin-left: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 664px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 524px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 290px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 290px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 290px;
  }

  .u-section-2 .u-line-6 {
    width: 664px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 524px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 290px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 290px;
  }

  .u-section-2 .u-text-20 {
    margin-right: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 520px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 380px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 146px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-6 {
    width: 520px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 380px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-20 {
    margin-right: 146px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 320px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 180px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-line-6 {
    width: 320px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 180px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
  }
}